<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />


<style>
img.pkgimg {padding: 2px; border: 8px #EBDAB5 solid;}
</style>
<?php include 'analytics.php'; ?>
</head>


<div id="wrap">
<table><tr><td width="650px"><img src="img/logo.jpg"></td><td align="center" valign="bottom"><font color="606060" size="3px">For more information:<br>(416)252-5701 / (800)465-2853</font>  </td></tr></table>



<div id="maincontainer_brochure">




<ul>
<?php

$package_id=$_GET['package_id']; 

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM packages");

$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {

echo "<hr><h1>Package ID: ".$row['package_id']." - ".$row['package_name']." - ".$row['duration']." </h1>";
echo "<align=\"left\"><div class=\"figure3\"><img width=\"240px\" height=\"172px\" src=\"pkgimg/".$row['overviewpic']."\"><br>".$row['package_name']."<br><b>Duration:</b> ".$row['duration']." days<br><b>Starting Price:</b> ".$row['startingprice']."</div></a></align>";

echo $row['feature']."<br><br><br>".$row['overview']."<h3><font color=\"#15317E\">Tour includes:</font></h3><ul>".$row['includes']."<br><br><i><b>Not Included: </b>".$row['doesnotinclude']."</i></ul>";
}

?>




</ul></ul>


<h1>Itinerarys</h1>
<?php

$package_id=$_GET['package_id'];

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM itinerary");

$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {

echo "<h3>Package ID: ".$row['package_id']." Day&nbsp;".$row['day'].":&nbsp;".$row['headline']."</h3><ul>".
$row['details']."
</ul><ul><ul><li><font color=\"15317E\"><b>Breakfast</b></font> is held ".$row['breakfast']."
</li><li><font color=\"15317E\"><b>Lunch</font></b> is held ".$row['lunch']."
</li><li><font color=\"15317E\"><b>Dinner</font></b> is held ".$row['dinner']."
</li><li><font color=\"15317E\"><b>Overnight</font></b>, enjoy a good night's rest at ".$row['overnight']."</li></ul></ul>";

}
?>
<hr>
<br>






</ul></ul>

</div>

<?php include 'footer.php'; ?>
</div>



</body>

</html>